环境

开发语言: PHP5/7 
数据版本: MYSQL 
基本扩展: MYSQLI/CURL/GD 


安装UT框架至少需要PHP5.6及以上版本,向上兼容PHP7甚至更高。


UTCMS文档手册V2版